<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ProveIt.css</id>
	<title>MediaWiki:Gadget-ProveIt.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-ProveIt.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=MediaWiki:Gadget-ProveIt.css&amp;action=history"/>
	<updated>2026-07-18T00:21:04Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=MediaWiki:Gadget-ProveIt.css&amp;diff=1989&amp;oldid=prev</id>
		<title>Majestix: 1 revision imported: Initial Setup</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=MediaWiki:Gadget-ProveIt.css&amp;diff=1989&amp;oldid=prev"/>
		<updated>2026-04-09T11:59:29Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported: Initial Setup&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 13:59, 9 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wikiNonStop:diff:1.41:old-1988:rev-1989 --&gt;
&lt;/table&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
	<entry>
		<id>https://compusofia.com/w/index.php?title=MediaWiki:Gadget-ProveIt.css&amp;diff=1988&amp;oldid=prev</id>
		<title>en&gt;Sophivorus: Undo revision 6300130 by Sophivorus (talk) Oops</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=MediaWiki:Gadget-ProveIt.css&amp;diff=1988&amp;oldid=prev"/>
		<updated>2024-01-08T12:51:14Z</updated>

		<summary type="html">&lt;p&gt;Undo revision &lt;a href=&quot;/wiki/Special:Diff/6300130&quot; title=&quot;Special:Diff/6300130&quot;&gt;6300130&lt;/a&gt; by &lt;a href=&quot;/wiki/Special:Contributions/Sophivorus&quot; title=&quot;Special:Contributions/Sophivorus&quot;&gt;Sophivorus&lt;/a&gt; (&lt;a href=&quot;/w/index.php?title=User_talk:Sophivorus&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;User talk:Sophivorus (page does not exist)&quot;&gt;talk&lt;/a&gt;) Oops&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#proveit {&lt;br /&gt;
	background: white;&lt;br /&gt;
	font-size: .8em;&lt;br /&gt;
	position: fixed;&lt;br /&gt;
	right: 0;&lt;br /&gt;
	bottom: 0;&lt;br /&gt;
	z-index: 9;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-header {&lt;br /&gt;
	background: #eee;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-logo {&lt;br /&gt;
    background: black;&lt;br /&gt;
    color: white;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-family: monospace;&lt;br /&gt;
    font-size: 1.4em;&lt;br /&gt;
    height: 43px;&lt;br /&gt;
    line-height: 43px;&lt;br /&gt;
}&lt;br /&gt;
.proveit-logo-bracket {&lt;br /&gt;
    color: yellow;&lt;br /&gt;
    font-size: 2.3em;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    vertical-align: bottom;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-body {&lt;br /&gt;
	background: #f4f4f4;&lt;br /&gt;
	display: none;&lt;br /&gt;
	max-height: 300px;&lt;br /&gt;
	overflow-y: scroll;&lt;br /&gt;
	resize: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-list {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 700px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-list .proveit-item {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	padding: 5px 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-list .proveit-item:nth-child(odd) {&lt;br /&gt;
	background: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-list .proveit-item:hover {&lt;br /&gt;
	background: #ccc;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-list .proveit-item .proveit-number,&lt;br /&gt;
#proveit-list .proveit-item .proveit-arrow {&lt;br /&gt;
	margin-right: .4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-list .proveit-item .proveit-letter {&lt;br /&gt;
	font-size: .9em;&lt;br /&gt;
	margin-right: .5em;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	top: -.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-list .proveit-item .proveit-template {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	margin-right: 10px;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-no-references-message,&lt;br /&gt;
#proveit-no-template-data-message {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	padding: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-form {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	width: 700px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-form div {&lt;br /&gt;
	position: relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-form label {&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	padding: .4em;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	width: 30%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-form .proveit-required label {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-form .proveit-deprecated label {&lt;br /&gt;
	text-decoration: line-through;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-form input,&lt;br /&gt;
#proveit-form select,&lt;br /&gt;
#proveit-form textarea {&lt;br /&gt;
	-moz-appearance: none;&lt;br /&gt;
	-webkit-appearance: none;&lt;br /&gt;
	background: white;&lt;br /&gt;
	border: none;&lt;br /&gt;
	border-radius: 0;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	font: inherit;&lt;br /&gt;
	margin: 1px 0;&lt;br /&gt;
	padding: .4em;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	width: 70%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-form select {&lt;br /&gt;
	-moz-appearance: menulist;&lt;br /&gt;
	-webkit-appearance: menulist;&lt;br /&gt;
	padding: .4em .1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-form textarea {&lt;br /&gt;
	height: 60px;&lt;br /&gt;
	resize: vertical;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-reference-content {&lt;br /&gt;
	font-family: monospace, monospace !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-form button {&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: 3px;&lt;br /&gt;
	right: 3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-footer {&lt;br /&gt;
	background: #eee;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
	display: none;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-footer input {&lt;br /&gt;
	border: none;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
	float: left;&lt;br /&gt;
	font: inherit;&lt;br /&gt;
	margin: .3em;&lt;br /&gt;
	padding: 10px;&lt;br /&gt;
	width: 150px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-header button,&lt;br /&gt;
#proveit-footer button {&lt;br /&gt;
	background: #ddd;&lt;br /&gt;
	border: none;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	font: inherit;&lt;br /&gt;
	margin: .3em;&lt;br /&gt;
	padding: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-header button:hover,&lt;br /&gt;
#proveit-footer button:hover {&lt;br /&gt;
	filter: brightness( 1.2 );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#proveit-header .progressive,&lt;br /&gt;
#proveit-footer .progressive {&lt;br /&gt;
	background: #36c;&lt;br /&gt;
	color: white;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Simple CSS tooltip by Keenan Payne&lt;br /&gt;
 * http://www.webdesignerdepot.com/2012/11/how-to-create-a-simple-css3-tooltip/&lt;br /&gt;
 */&lt;br /&gt;
#proveit label[data-tooltip] {&lt;br /&gt;
    position: relative;&lt;br /&gt;
}&lt;br /&gt;
#proveit label[data-tooltip]:hover:after {&lt;br /&gt;
    background: #333;&lt;br /&gt;
    background: rgba( 0, 0, 0, .8 );&lt;br /&gt;
    border-radius: 5px;&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
    bottom: 26px;&lt;br /&gt;
    color: #fff;&lt;br /&gt;
    content: attr(data-tooltip);&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    left: 20%;&lt;br /&gt;
    padding: 1em;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    z-index: 99;&lt;br /&gt;
    width: 300px;&lt;br /&gt;
}&lt;br /&gt;
#proveit label[data-tooltip]:hover:before {&lt;br /&gt;
    border: solid;&lt;br /&gt;
    border-color: #333 transparent;&lt;br /&gt;
    border-width: 6px 6px 0 6px;&lt;br /&gt;
    bottom: 20px;&lt;br /&gt;
    content: &amp;quot;&amp;quot;;&lt;br /&gt;
    left: 50%;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    z-index: 100;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Monobook specific */&lt;br /&gt;
.skin-monobook #proveit {&lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Firefox specific */&lt;br /&gt;
@-moz-document url-prefix() { &lt;br /&gt;
	#proveit-form {&lt;br /&gt;
		margin-bottom: 50px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Sophivorus</name></author>
	</entry>
</feed>